Rechercher
  • Pom'K

Rappel pour MOJAVE : 10.14

Il est important de rappeler que le nouveau système Apple Mojave (10.14) n'est pas installable sur tout les postes Apple. Pour obtenir des informations sur votre modèle de Mac, cliquez sur l’icône Apple dans le coin supérieur gauche de votre écran et sélectionnez À propos de ce Mac. Les modèles de Mac suivants sont compatibles avec macOS Mojave :

  • MacBook (début 2015 ou plus récent)

  • MacBook Air (mi-2012 ou plus récent)

  • MacBook Pro (mi-2012 ou plus récent)

  • Mac mini (fin 2012 ou plus récent)

  • iMac (fin 2012 ou plus récent)

  • iMac Pro (2017)

  • Mac Pro (fin 2013 ; modèles de mi-2010 et mi-2012 équipés d’une carte Graphique compatible Métal.

Vous devez respecter ces critères:

  • OS X version 10.8 ou ultérieure

  • 2 Go de mémoire

  • 12,5 Go d’espace de stockage disponible (OS X El Capitan version 10.11.5 ou ultérieure)

Si vous avez une version plus ancienne que la 10.8 (Mountain Lion), et que votre ordinateur rentre dans les critères techniques, il existe une solution, rapprochez vous de moi.

3 vues0 commentaire

Posts récents

Voir tout

Pour rappel, Mac OS Catalina

MacOS10.15 sera MacOS Catalina Automne 2019, macOS Catalina (10.15) était disponible au téléchargement et vous pourrez l’installer depuis votre Mac (iMac, MacBook, Mac mini, Mac Pro) si celui-ci suppo